Bug 1572719 - Provider Inventory worker vim.log fills up due to large log messages
Summary: Provider Inventory worker vim.log fills up due to large log messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.4
Assignee: Adam Grare
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1571954
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 16:57 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
8 users (show)

Fixed In Version: 5.8.4.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1571954
Environment:
Last Closed: 2018-06-25 14:20:41 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21:18 UTC

Comment 2 CFME Bot 2018-04-27 17:02:41 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:

https://github.com/ManageIQ/manageiq-gems-pending/commit/24013eea31b69245453187bd392a0b7a10456008
commit 24013eea31b69245453187bd392a0b7a10456008
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Tue Mar 13 13:26:03 2018 -0400
Commit:     Jason Frey <fryguy9@gmail.com>
CommitDate: Tue Mar 13 13:26:03 2018 -0400

    Merge pull request #33 from agrare/remove_drb_debug_code

    Remove DRb debug code
    (cherry picked from commit c0ea9b58a118aef57878745ed9479e16d115b4a4)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1572719

 lib/gems/pending/VMwareWebService/DMiqVimSync.rb | 29 +-
 lib/gems/pending/VMwareWebService/MiqVimBroker.rb | 2 -
 lib/gems/pending/VMwareWebService/MiqVimDrbDebug.rb | 38 -
 3 files changed, 2 insertions(+), 67 deletions(-)

Comment 3 Tasos Papaioannou 2018-05-23 18:20:37 UTC
Verified on 5.8.4.3.

Comment 5 errata-xmlrpc 2018-06-25 14:20:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.